<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'fileconverter_googledrive', language 'gl', version '4.0'.
 *
 * @package     fileconverter_googledrive
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disabled'] = 'Desactivado';
$string['issuer'] = 'Servizo OAuth 2';
$string['issuer_help'] = 'O servizo OAuth 2 úsado para acceder a Google Drive.';
$string['pluginname'] = 'Google Drive';
$string['privacy:metadata:fileconverter_googledrive:externalpurpose'] = 'Esta información envíase á API de Google Drive para que o ficheiro sexa convertido a un formato alternativo. O ficheiro gardase temporalmente en Google Drive e elimínase após que a conversión estea feita.';
$string['privacy:metadata:fileconverter_googledrive:filecontent'] = 'O contido do ficheiro.';
$string['privacy:metadata:fileconverter_googledrive:filemimetype'] = 'O tipo MIME do ficheiro';
$string['privacy:metadata:fileconverter_googledrive:params'] = 'Os parámetros de consulta pasaron á API de Google Drive.';
$string['test_conversion'] = 'Conversión de documentos de proba';
$string['test_conversionnotready'] = 'Este convertedor de documentos no está configurado correctamente.';
$string['test_conversionready'] = 'Este convertedor de documentos está configurado correctamente.';
$string['test_converter'] = 'Comprobe que este convertedor funciona correctamente.';
$string['test_issuerinvalid'] = 'O servizo OAuth nos axustes do convertedor de documentos está definido cun valor incorrecto.';
$string['test_issuernotconnected'] = 'O servizo OAuth definido nos axustes do convertedor de documentos non ten unha conta de sistema conectada.';
$string['test_issuernotenabled'] = 'O servizo OAuth definido nos axustes do convertedor de documentos non está activado.';
$string['test_issuernotset'] = 'O servizo OAuth debe estar definido nos axustes do convertedor de documentos.';
