<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'gl', version '4.0'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Acceso';
$string['actions'] = 'Accións';
$string['addacondition'] = 'Engadir unha condición...';
$string['addafilter'] = 'Engadir un filtro...';
$string['addaudience'] = 'Engadir audiencia';
$string['addaudiences'] = 'Engadir unha audiencia a este informe';
$string['addcolumn'] = 'Engadir unha columna';
$string['adddefault'] = 'Engadir a configuración predeterminada';
$string['adddefault_help'] = 'Cada orixe de informe tamén define columnas, condicións e filtros predeterminados. Se quere crear o informe usando estes valores predeterminados, seleccione este campo';
$string['addemails'] = 'Engadir manualmente os correos-e';
$string['addfieldbyname'] = 'Engadir o campo «{$a}» ao informe';
$string['addreport'] = 'Novo informe';
$string['addschedule'] = 'Nova programación';
$string['addusers'] = 'Engadir usuarios manualmente';
$string['addusers_help'] = 'Todos os usuarios engadidos manualmente recibirán este informe a pesar da súa posición ou departamento';
$string['aggregation_avg'] = 'Media';
$string['aggregation_count'] = 'Cantidade';
$string['aggregation_countdistinct'] = 'Contar únicos';
$string['aggregation_groupconcat'] = 'Valores separados por comas';
$string['aggregation_groupconcatdistinct'] = 'Separa os valores distintos con comas';
$string['aggregation_max'] = 'Máximo';
$string['aggregation_min'] = 'Mínimo';
$string['aggregation_percent'] = 'Porcentaxe';
$string['aggregation_sum'] = 'Suma';
$string['aggregation_unique'] = 'Valores únicos';
$string['allusers'] = 'Todos os usuarios';
$string['allusersdesc'] = 'Engadir todos os usuarios a este informe';
$string['and'] = 'E';
$string['asc'] = 'A columna «{$a}» ten unha ordenación en sentido ascendente';
$string['audience'] = 'Audiencia';
$string['audiencejobadd'] = 'Engadir traballo';
$string['audiencejobremove'] = 'Retirar traballo';
$string['audiencejobs'] = 'Traballos';
$string['audiencejobs_help'] = 'Os usuarios poden ver este informe se pertencen a algún dos traballos seleccionados a continuación';
$string['audiencejobsempty'] = 'Non se engadiron traballos';
$string['audiencemultiselectpostix'] = 'e {$a} máis';
$string['audiencenotsaved'] = 'A audiencia non foi gardada';
$string['audiences'] = 'Audiencias';
$string['authmethod'] = 'Método de autenticación';
$string['availableinalltenants'] = 'Dispoñíbel en todos os cesionarios';
$string['availableinalltenants_help'] = 'Cando estea activado, os usuarios (cos permisos axeitados) de todos os cesionarios poderán ver este informe. A maioría das orixes de informes limitarán automaticamente os usuarios amosados e outras entidades (programas, certificacións, cursos) aos visíbeis dentro do cesionario.';
$string['backtoreport'] = 'Volver ao informe';
$string['basicinformation'] = 'Información básica';
$string['cachedef_userreports'] = 'Informes personalizados aos que pode acceder o usuario';
$string['canviewallreports'] = 'Pode ver todos os informes';
$string['cardview'] = 'Vista de tarxeta';
$string['cardview_help'] = 'O informe cambiará automaticamente á vista de tarxeta cando se amose en pantallas pequenas ou en bloques estreitos';
$string['certificatesissues'] = 'Emisión de certificados';
$string['certificatetemplates'] = 'Modelos de certificados';
$string['checkboxanyvalue'] = 'Calquera valor';
$string['checkboxischecked'] = 'Si';
$string['checkboxisnotchecked'] = 'Non';
$string['choose'] = 'Escoller...';
$string['columncannotbeconverted'] = 'Non é posíbel converter a columna «{$a}»';
$string['conditioncannotbeconverted'] = 'Non é posíbel converter a condición «{$a}»';
$string['conditionoptioncannotbeconverted'] = 'Non é posíbel converter a opción «{$a->option}» na condición «{$a->condition}»';
$string['conditionshelp'] = 'Condicións';
$string['conditionshelp_help'] = 'Lista de condicións predefinidas que sempre se aplican ao ver este informe.';
$string['conditionstab'] = 'Condicións';
$string['confirm'] = 'Confirmar';
$string['confirmdeletecondition'] = 'Confirma que quere eliminar a condición «{$a}»';
$string['confirmdeleteschedule'] = 'Confirma que quere eliminar a programación «{$a}» e todos os datos asociados? Esta acción non se pode desfacer.';
$string['confirmresetallconditions'] = 'Confirma que quere restabelecer todas as condicións?';
$string['confirmresetconditions'] = 'Confirma que quere restabelecer a condición «{$a}»?';
$string['confirmsendschedule'] = 'Confirma que quere poñer en cola «{$a}» para enviar?';
$string['contentvisibility'] = 'Número de columnas sempre visíbeis';
$string['convertingreport'] = 'Convertendo o informe «{$a}x';
$string['convertnotimplementeddesc'] = 'Non foi posíbel converter o informe. O desenvolvedor necesita especificar as regras de conversión. Tamén pode tentar crear o mesmo informe na nova versión do construtor de informes desde cero e eliminar este.';
$string['convertnotpossibledesc'] = 'Non foi posíbel converter automaticamente o informe. Consulte a mensaxe de erro que aparece a continuación. É posible que algunhas columnas ou outros atributos deste informe non teñan unha coincidencia exacta nas novas fontes de datos. Neste caso, pode editar o informe e eliminar elementos que non poden ser convertidos automaticamente e, a continuación, tente a conversión de novo. Teña en conta que se hai varios erros durante a conversión do informe só se amosará aquí o primeiro.';
$string['convertocore'] = 'Converter á última versión';
$string['course_completion_days_course'] = 'Días de curso';
$string['course_completion_days_enrolled'] = 'Días matriculado';
$string['course_completion_daysuntilcompletion'] = 'Días ata que se complete';
$string['course_completion_progress'] = 'Progreso';
$string['course_completion_progress_percent'] = 'Progreso (%)';
$string['course_completion_reaggregate'] = 'Tempo reagrupado';
$string['course_completion_reaggregated'] = 'Tempo reagrupado';
$string['course_completion_timecompleted'] = 'Tempo rematado';
$string['course_completion_timeenrolled'] = 'Tempo matriculado';
$string['course_completion_timestarted'] = 'Tempo iniciado';
$string['course_enrolment_method'] = 'Método';
$string['course_enrolment_status'] = 'Estado de matrícula';
$string['course_enrolment_timeended'] = 'Rematou a matrícula';
$string['course_enrolment_timestarted'] = 'Comezou a matrícula';
$string['coursefullnamewithlink'] = 'Nome completo do curso con ligazón';
$string['courseidnumberewithlink'] = 'Número id do curso con ligazón';
$string['courseshortnamewithlink'] = 'Nome abreviado do curso con ligazón';
$string['customessage'] = 'Mensaxe personalizada';
$string['customfieldcolumn'] = '{$a}';
$string['customizecondition'] = 'Editar o nome da condición';
$string['customizefilter'] = 'Editar o nome do filtro';
$string['customizeheader'] = 'Editar a cabeceira da columna «{$a}»';
$string['customreports'] = 'Informes personalizados';
$string['customreportsdesc'] = 'Informes personalizados, incluíndo datos de audiencia e programación';
$string['customreportslegacy'] = 'Informes personalizados da versión obsoleta';
$string['customreportslimit'] = 'Límite de informes personalizados';
$string['customreportslimit_desc'] = 'O número de informes personalizados pode estar limitado por razóns de rendemento. Se se establece a cero, entón non hai límite.';
$string['customreportsliveediting'] = 'Informes personalizados edición en directo';
$string['customreportsliveediting_desc'] = 'Se está activado, os usuarios poden ver os datos dos informes mentres editan o informe. Isto pode ser desactivado por razóns de rendemento.';
$string['customreportsliveeditingdisabled'] = 'A vista dos datos dos informes mentres se edita está desactivada pola administración do sitio. Cambie ao modo de vista previa para ver o informe.';
$string['customreportssettings'] = 'Axustes dos informes personalizados';
$string['dateanyvalue'] = 'Calquera valor';
$string['datecreated'] = 'Creado';
$string['datecurrent'] = 'Actualmente';
$string['dateinthefuture'] = 'No futuro';
$string['dateinthepast'] = 'No pasado';
$string['dateisempty'] = 'Está baleiro';
$string['dateisnotempty'] = 'Non está baleiro';
$string['datelast'] = 'Últimos... días';
$string['datenext'] = 'Próximos... días';
$string['dateprevious'] = 'Anterior';
$string['daterange'] = 'Intervalo de datas';
$string['daterangefrom'] = 'De';
$string['daterangeto'] = 'Ata';
$string['datetostart'] = 'Data';
$string['dateupcoming'] = 'Proximamente';
$string['debugsqlparams'] = 'Parámetros';
$string['debugsqlquery'] = 'Consulta actual';
$string['deleteaudience'] = 'Eliminar a audiencia «{$a}»';
$string['deletecolumn'] = 'Eliminar a columna «{$a}»';
$string['deletecondition'] = 'Eliminar a condición «{$a}»';
$string['deletefilter'] = 'Eliminar o filtro';
$string['deletereport'] = 'Eliminar o informe';
$string['deletereportmsg'] = 'Confirma que quere eliminar o informe «{$a}» e todos os datos asociados? Esta acción non se pode desfacer.';
$string['deletereportsuccess'] = 'O informe foi eliminado';
$string['deleteschedule'] = 'Eliminar a programación';
$string['desc'] = 'A columna «{$a}» ten unha ordenación en sentido descendente';
$string['description'] = 'Descrición';
$string['description_help'] = 'Fornecer unha descrición do obxectivo do informe.';
$string['duplicate'] = 'Duplicar';
$string['duplicatereport'] = 'Informe duplicado';
$string['editaudience'] = 'Editar audiencia';
$string['editinglegacywarning'] = 'Está a editar un informe da versión obsoleta do Construtor de informes. Recoméndase convertelo á última versión.';
$string['editmode'] = 'Cambiar á vista de edición';
$string['editreport'] = 'Editar contido';
$string['editreportdetails'] = 'Editar os detalles';
$string['editreportname'] = 'Editar o nome do informe';
$string['editschedule'] = 'Editar a programación';
$string['edittitle'] = 'Editar o informe «{$a}»';
$string['enablesortingon'] = 'Activar a ordenación na columna «{$a}»';
$string['enteremail'] = 'Introduza un correo-e válido e prema «Intro»';
$string['entity_course_enrolment'] = 'Matriculación';
$string['entitycertificate'] = 'Certificado';
$string['entitycertificateissue'] = 'Emisión de certificado';
$string['entitycourse'] = 'Curso';
$string['entitycourseaccess'] = 'Acceso ao curso';
$string['entitycoursecompletion'] = 'Completado do curso';
$string['entitycourseenrolment'] = 'Matriculación do curso';
$string['entitydatastorecoursecompletion'] = 'Finalización do curso do almacén de datos';
$string['entityreportbuilder'] = 'Informes personalizados';
$string['entityschedule'] = 'Programación';
$string['entityuser'] = 'Usuario';
$string['error:mustselectformat'] = 'Debe seleccionar un formato.';
$string['error:mustselectsource'] = 'Debe seleccionar unha orixe de informe.';
$string['errormanageschedules'] = 'Non ten permiso para xestionar a programación';
$string['errormissingreportsource'] = 'Non foi posíbel atopar a orixe do informe configurada';
$string['errornorecipients'] = 'Debe seleccionar algúns destinatarios para esta programación';
$string['errorunavailablereportsource'] = 'A orixe de informe configurada non está dispoñíbel';
$string['eventreportcreated'] = 'Informe creado';
$string['eventreportdeleted'] = 'Informe eliminado';
$string['eventreportschedulecreated'] = 'Creouse a programación de informes';
$string['eventreportscheduledeleted'] = 'Eliminouse a programación de informes';
$string['eventreportscheduleupdated'] = 'Actualizouse a programación de informes';
$string['eventreportupdated'] = 'Informe actualizado';
$string['eventreportviewed'] = 'Informe visto';
$string['expandcardview'] = 'Expandir a vista da tarxeta';
$string['expandconditions'] = 'Expandir as condicións';
$string['expandfilters'] = 'Expandir os filtros';
$string['expandsorting'] = 'Expandir a ordenación';
$string['exportselectall'] = 'Exportar todos os informes personalizados';
$string['exportselectlimit'] = 'Exportar informes personalizados específicos...';
$string['filtercannotbeconverted'] = 'Non é posíbel converter o filtro «{$a}»';
$string['filternotvalid'] = 'O filtro debe ser unha subclase de filter_base.';
$string['filtersbutton'] = 'Amosar/agochara barra lateral de filtros';
$string['filtershelp'] = 'Filtros';
$string['filtershelp_help'] = 'Lista de filtros que non se aplican automaticamente mais están dispoñíbeis para os usuarios.';
$string['filterstab'] = 'Filtros';
$string['format'] = 'Formato';
$string['fullnamewithlink'] = 'Nome completo coa ligazón do perfil';
$string['fullnamewithpicture'] = 'Nome completo con imaxe';
$string['fullnamewithpicturelink'] = 'Nome completo con imaxe e ligazón';
$string['gotocorerb'] = 'Ir aos informes personalizados';
$string['hascurrentjobs'] = 'Ten traballos actuais';
$string['hassystemrole'] = 'Rol do sistema asignado';
$string['importaudiencelogerror'] = 'Non foi posíbel importar o rexistro de audiencia';
$string['importaudiencelogsuccess'] = 'Importouse o rexistro de audiencia';
$string['importexportreportdefinition'] = 'Definicións dos informes';
$string['importexportreportdefinition_help'] = 'Incluír columnas de informes, condicións e filtros';
$string['importlogconversionfailure'] = 'O informe personalizado importado «{$a->name}» creouse coa versión obsoleta do construtor de informes e non foi posíbel convertelo automaticamente. Visite a páxina do <a href="{$a->url}">Construtor de informes</a> para proceder á conversión manual: «{$a->message}»';
$string['importlogconversionsuccess'] = 'O informe personalizado importado «{$a->name}» foi convertido a partir da versión obsoleta do construtor de informes';
$string['importlogerror'] = 'Non foi posíbel importar o informe «{$a}»';
$string['importlogerrorinvalidaudience'] = 'Audiencia inexistente ou non válida';
$string['importlogerrorinvalidformat'] = 'Falta ou non é válido el formato da programación';
$string['importlogerrorinvalidsource'] = 'Orixe do informe inexistente ou non válida';
$string['importlogerrorinvalidtype'] = 'Tipo de informe non válido';
$string['importlogerrorlegacyemails'] = 'Os enderezos de correo-e xa non se admiten como destinatarios da programación';
$string['importlogerrorlegacyemailsimport'] = 'Importar sen enderezos de correo-e';
$string['importlogerrorlegacyemailslog'] = 'Os enderezos de correo-e xa non se admiten como destinatarios da programación; consulte <a href="{$a->docslink}">as notas de actualización</a>';
$string['importlogerrornorecipients'] = 'Faltan os destinatarios da programación ou non son válidos';
$string['importlogsuccess'] = 'Creouse un novo informe « <a href="{$a->url}">{$a->name}</a> » con {$a->columncount} columnas, {$a->conditioncount} condicións e {$a->filtercount} filtros';
$string['importschedulelogerror'] = 'Non foi posíbel importar o rexistro da programación';
$string['importschedulelogsuccess'] = 'Importouse o rexistro da programación';
$string['importselectall'] = 'Importar todos os informes personalizados';
$string['importselectlimit'] = 'Importar informes personalizados específicos...';
$string['invalidcolumn'] = 'Columna non válida';
$string['invalidcondition'] = 'Condición non válida';
$string['invalidemail'] = 'Este enderezo de correo-e «{$a}» non é válido';
$string['invalidfilter'] = 'Filtro non válido';
$string['ismemberofcohort'] = 'Membro do círculo';
$string['isnotempty'] = 'Non está baleiro';
$string['lastcourseaccess'] = 'Acceso ao último curso';
$string['lastmodified'] = 'Última modificación';
$string['lastsenton'] = 'Último envío o';
$string['legacyreportsview'] = 'Ver informes';
$string['legacyreportswarning'] = 'Algúns informes non foron convertidos á última versión.';
$string['lessthanaday'] = 'Menos dun día';
$string['managereports'] = 'Xestionar informes personalizados';
$string['manuallyaddedusers'] = 'Usuarios engadidos manualmente';
$string['message'] = 'Mensaxe';
$string['modifiedby'] = 'Modificado por';
$string['movecolumn'] = 'Mover a columna {$a}';
$string['movefilter'] = 'Mover o filtro «{$a}»';
$string['movesorting'] = 'Mover a orde de ordenación da columna «{$a}»';
$string['never'] = 'Nunca';
$string['newaggregationfor'] = 'Nova agregación para a columna «{$a}»';
$string['newschedule'] = 'Nova programación';
$string['newvaluefor'] = 'Novo valor para «{$a}»';
$string['noaggregation'] = 'Sen agregación';
$string['noaudiences'] = 'Non hai audiencias';
$string['noaudiencesalert'] = 'A programación deste informe só será posíbel se se lle engaden unha ou máis audiencias. Vaia á lapela «Audiencias» e cree polo menos unha audiencia para continuar.';
$string['noavailablecohorts'] = 'Non hai círculos dispoñíbeis';
$string['nocolumnsselected'] = 'Engadir unha columna ao informe';
$string['noconditions'] = 'Non hai condicións seleccionadas.';
$string['nofilters'] = 'Non hai filtros seleccionados.';
$string['nosortablecolumns'] = 'As columnas ordenábeis aínda non foron engadidas.';
$string['numberanyvalue'] = 'Calquera valor';
$string['numberbetween'] = 'Nun intervalo entre';
$string['numberequalorgreaterthan'] = 'Maior que ou igual';
$string['numberequalorlessthan'] = 'Menor que ou igual';
$string['numberequalto'] = 'Igual';
$string['numbergreaterthan'] = 'Maior que';
$string['numberisempty'] = 'Está baleiro';
$string['numberisnotempty'] = 'Non está baleiro';
$string['numberlessthan'] = 'Menor que';
$string['or'] = 'OU';
$string['pluginname'] = 'Creador de informes';
$string['preview'] = 'Vista previa';
$string['previewmode'] = 'Cambiar á vista previa';
$string['privacy:metadata:preference:filters_report'] = 'Almacenar as propiedades do filtro de usuario para un informe';
$string['privacy:metadata:reportbuilder'] = 'Información sobre informes personalizados';
$string['privacy:metadata:reportbuilder:name'] = 'O nome do informe';
$string['privacy:metadata:reportbuilder:source'] = 'A orixe dos datos para o informe';
$string['privacy:metadata:reportbuilder:tenantid'] = 'O ID do cesionario ao que pertence o informe';
$string['privacy:metadata:reportbuilder:timecreated'] = 'O momento no que se creou o informe';
$string['privacy:metadata:reportbuilder:timemodified'] = 'O momento no que se modificou o informe por última vez';
$string['privacy:metadata:reportbuilder:usercreated'] = 'O ID do usuario que creou o informe';
$string['privacy:metadata:reportbuilder:usermodified'] = 'O ID do usuario que modificou o informe por última vez';
$string['privacy:metadata:reportbuilder_audience'] = 'Información sobre audiencias de informes personalizados';
$string['privacy:metadata:reportbuilder_audience:classname'] = 'A clase utilizada para esta audiencia';
$string['privacy:metadata:reportbuilder_audience:configdata'] = 'A configuración da audiencia';
$string['privacy:metadata:reportbuilder_audience:reportid'] = 'O ID do informe ao que pertence a audiencia';
$string['privacy:metadata:reportbuilder_audience:timecreated'] = 'O momento no que se creou a audiencia';
$string['privacy:metadata:reportbuilder_audience:timemodified'] = 'O momento no que se modificou a audiencia';
$string['privacy:metadata:reportbuilder_audience:usercreated'] = 'O ID do usuario que creou a audiencia';
$string['privacy:metadata:reportbuilder_audience:usermodified'] = 'O ID do usuario que modificou a audiencia';
$string['privacy:metadata:reportbuilder_schedule'] = 'Información sobre programación de informes personalizados';
$string['privacy:metadata:reportbuilder_schedule:format'] = 'O formato dos datos do informe programado';
$string['privacy:metadata:reportbuilder_schedule:lastsenton'] = 'O momento no que se enviou a programación por última vez';
$string['privacy:metadata:reportbuilder_schedule:message'] = 'O contido da mensaxe programada';
$string['privacy:metadata:reportbuilder_schedule:name'] = 'O nome da programación';
$string['privacy:metadata:reportbuilder_schedule:recurrence'] = 'Cantas veces se repite a programación';
$string['privacy:metadata:reportbuilder_schedule:reportid'] = 'O ID do informe ao que pertence a programación';
$string['privacy:metadata:reportbuilder_schedule:scheduled'] = 'Momento no que debe comezar a programación';
$string['privacy:metadata:reportbuilder_schedule:subject'] = 'O asunto incluído na mensaxe programada';
$string['privacy:metadata:reportbuilder_schedule:timecreated'] = 'O momento no que se creou a programación';
$string['privacy:metadata:reportbuilder_schedule:timemodified'] = 'O momento da última actualización da programación';
$string['privacy:metadata:reportbuilder_schedule:usercreated'] = 'O ID do usuario que creou a programación';
$string['privacy:metadata:reportbuilder_schedule:usermodified'] = 'O ID do usuario que modificou a programación por última vez';
$string['privacywarning'] = 'ADVERTENCIA: antes de engadir calquera correo-e, asegúrese de ter a base legal para facelo e que cumpre coa Lei de privacidade pertinente aplicable á súa organización.';
$string['profiledepartment'] = 'Departamento de perfiles';
$string['quarter'] = 'Trimestre';
$string['recipients'] = 'Destinatarios';
$string['recurrence'] = 'Recorrencia';
$string['recurrenceannualy'] = 'Anualmente';
$string['recurrencedaily'] = 'Diaria';
$string['recurrencedailyweekday'] = 'Diario - días laborábeis';
$string['recurrencedonorepeat'] = 'Non se repite';
$string['recurrencemonthly'] = 'Mensual';
$string['recurrenceweekly'] = 'Semanal';
$string['reg_wpreports'] = 'Número de informes personalizados ({$a})';
$string['removechedulesuccess'] = 'Eliminouse a programación.';
$string['removeconditionsuccess'] = 'Eliminouse a condición «{$a}».';
$string['report'] = 'Informe';
$string['report_access_list'] = 'Informe do sistema para listar os usuarios con acceso a un determinado informe';
$string['reportbuilder:edit'] = 'Editar a configuración dun informe';
$string['reportbuilder:read'] = 'Ver informes';
$string['reportconverted'] = 'O informe foi convertido satisfactoriamente';
$string['reportcoursecompletion'] = 'Finalización do curso dende o almacén de datos';
$string['reportcourseenrolmentcompletion'] = 'Matrícula e completado do curso';
$string['reportcourseenrolments'] = 'Matriculacións do curso';
$string['reportcourseparticipants'] = 'Participantes no curso';
$string['reportlimitreachedsite'] = 'Acadouse o número máximo de informes personalizados para este sitio. Elimine algúns informes ou póñase en contacto cun administrador';
$string['reportlimitreachedtenant'] = 'Vostede só pode crear {$a} informes personalizados neste sitio.Elimine algúns informes ou póñase en contacto cun administrador';
$string['reportlimitreachedtitle'] = 'Acadouse o límite de informes';
$string['reportlists'] = 'Informe do sistema para listas de informes';
$string['reportliveeditingdisabled'] = 'O administrador do sitio desactivou a vista previa de datos<br /> prema no botón «Vista previa» para ver o contido do informe';
$string['reportname'] = 'Nome do informe';
$string['reportname_help'] = 'Introduza un nome para o informe';
$string['reportschedules'] = 'Informe do sistema para a lista de programacións';
$string['reportsource'] = 'Orixe do informe';
$string['reportsource_help'] = 'A orixe do informe define de onde procederán os datos do informe';
$string['reportstab'] = 'Informes';
$string['reportuserslist'] = 'Lista de usuarios';
$string['resetall'] = 'Restabelecer todo';
$string['resetallconditions'] = 'Restabelecer todas as condicións';
$string['resetcondition'] = 'Restabelecer a condición';
$string['resetfield'] = 'Restabelecer o campo «{$a}»';
$string['resettable'] = 'Restabelecer a táboa';
$string['rolemanager'] = 'Xestor do creador de informes';
$string['rolemanagerdescription'] = 'Permite crear e xestionar informes personalizados dentro do cesionario actual';
$string['saveandcontinue'] = 'Gardar e continuar';
$string['schedule'] = 'Programación';
$string['scheduleaddedastask'] = 'A programación enviarase o antes posíbel';
$string['scheduled'] = 'Programado';
$string['schedulename'] = 'Nome da programación';
$string['schedulenotifyupgrade'] = 'Actualizada a programación de informes';
$string['schedulenotifyupgrademessage'] = 'Como parte da súa recente actualización de Moodle Workplace (Estación de traballo de Moodle), modificouse a programación de informes personalizados «{$a->schedulename}» que creou para o informe « <a href="{$a->reportlink}">{$a->reportname}</a> ».
<br /><br />
Por motivos de seguridade, Moodle Workplace xa non admite os enderezos de correo-e de usuarios non rexistrados que se usan como destinatarios da programación. Como referencia, os correos-e eliminados son os seguintes:
<br /><br />
{$a->emails}
<br /><br />
Para obter máis detalles, consulte as <a href="{$a->docslink}">notas de actualización da audiencia e a programación</a>.';
$string['schedules'] = 'Programacións';
$string['selectacondition'] = 'Seleccione unha condición';
$string['selectafilter'] = 'Seleccione un filtro';
$string['selectaggregation'] = 'Seleccione unha agregación para a columna «{$a}»';
$string['selectcohorts'] = 'Seleccionar círculos';
$string['selectcourses'] = 'Seleccionar cursos';
$string['selectsource'] = 'Seleccione unha orixe de informe';
$string['send'] = 'Enviar';
$string['send_schedulestask'] = 'Enviar programacións';
$string['settings'] = 'Axustes';
$string['shared'] = 'Compartido';
$string['showfirstcolumntitle'] = 'Amosar o título da primeira columna';
$string['sidebarbutton'] = 'Amosar/agochar a barra lateral';
$string['sortingshelp'] = 'Ordenando';
$string['sortingshelp_help'] = 'Ordenación predeterminada para o informe';
$string['sortingtab'] = 'Ordenando';
$string['subject'] = 'Asunto';
$string['tabletab'] = 'Táboa';
$string['teststring2'] = 'Cadea de proba 2';
$string['timecreated'] = 'Momento da creación';
$string['userconfirmed'] = 'Rexistro confirmado';
$string['userpicture'] = 'Imaxe do usuario';
$string['usersuspended'] = 'Rexistro suspendido';
$string['userviewreportas'] = 'Ver os datos do informe como';
$string['userviewreportas_help'] = 'Os datos do informe incluiranse coma se fosen vistos polo usuario seleccionado. Se se deixa baleiro, o usuario actual utilizarase como predeterminado';
$string['userviewreportasnotice'] = 'O informe pode conter datos de todos os cesionarios';
$string['viewconvertedreport'] = 'Ver o informe convertido';
$string['viewreports'] = 'Creador de informes';
$string['warningonlegacypage'] = 'Está navegando por la versión obsoleta de reportbuilder.';
